[general]
sLogLevel=info
bConsole=true


[LiveServices]
bAnnounceServer=false


[Gameplay]
fGoldLossFactor=0
bEnableXpSync=true
bEnablePvp=false
bEnableGreetings=false
uDifficulty=4


[ModPolicy]
bAllowMO2=true
bAllowSKSE=true
bEnableModCheck=false


[GameServer]
sPassword=
sServerName=Dedicated Together Server
bPremiumMode=true
uPort=10578
